@charset "UTF-8";
/* CSS Document */

.b_title
{
	padding:12px 5px 12px 5px;
}

.b_bound
{
	padding:3px 25px 3px 25px;
}

.b_ioc_main
{
	padding:5px; text-align:center; float:left;
}

.b_ioc_main > .b_ioc_cont
{
	width:90px; height:81px; padding:10px;
}

.b_ioc_txt
{
	font-size:10px;
}

.b_ioc
{
	padding:3px;
	border-radius:50%;
	
	cursor:pointer;
}

.b_ioc:hover
{
	border:1px solid #00CC99;
}

.b_app
{
	border:0px dotted #666;
}

.bx_padd_top
{
	padding-top:10px;
}

.datecont
{
	float:right; text-align:left; width:160px; padding-bottom:0px; height:50px; padding-top:25px;
	border:1px dashed #000000;
}
.vpx
{
	padding-top:3px;
}
.vpx .col-sm-10, .vpx .col-sm-2
{
	border-bottom:1px dotted #666666;
	height:720px;
}

.testd div
{
	border:0px dotted #333333;
}

.txtbar
{
	width:100%; 
	padding:0px; 
	border:0px; 
	background-color:transparent;
}

.xpan .col-sm-6
{
	border-bottom:1px dotted #999999;
}

.xpan
{
	padding:0px 21px 0px 21px;
	color:#333;
}

.Highlighted{
		background:url(img/1426405049_accepted_48.png);
		background-repeat:inherit;
		background-position:3px 3px;
		background-size:13.1px;
		border-radius:5px;
		z-index:1000;
 }

#examtime option
{
	padding:5px;
	height:25px;
}


.bgapp_click_bg
{
	background-color:#0F9;
	border:0px;
	font-size:10px;
}

    .fixed_headers {
  table-layout: fixed;
  border-collapse: collapse;
}
.fixed_headers th {
 	padding:7px;
}
.fixed_headers th,
.fixed_headers td {
  text-align: left;
  font-size:11.5px;
}
.fixed_headers td
{
	border-bottom:1px dotted #666666;
}
.fixed_headers td:nth-child(1),
.fixed_headers th:nth-child(1) {
  min-width: 50px;
}
.fixed_headers td:nth-child(2),
.fixed_headers th:nth-child(2) {
  min-width: 100px;
}
.fixed_headers td:nth-child(3),
.fixed_headers th:nth-child(3) {
  width: 480px;
}
.fixed_headers td:nth-child(4),
.fixed_headers th:nth-child(4) {
  width: 140px;
}
.fixed_headers td:nth-child(5),
.fixed_headers th:nth-child(5) {
  width: 250px;
}

.fixed_headers td:nth-child(6),
.fixed_headers th:nth-child(6) {
  width: 320px;
}

.fixed_headers td:nth-child(7),
.fixed_headers th:nth-child(7) {
  width: 300px;
}

.fixed_headers thead tr {
  display: block;
  position: relative;
}
.fixed_headers tbody {
	  max-height:320px;
  display: block;
  overflow: scroll;
}
.fixed_headers tbody tr:nth-child(even) {
  background-color: #dddddd;
}


